[Language]
888=斯洛文尼亚语
999=300
1000=ReaderSystem
1001=Dobrodošli
1002=Čas
1003=Rezultat
1004=Obnavljanje
1005=Nastavitev parametrov
1006=Napredne nastavitve
1007=Branje in zapisovanje
1008=Omrežne nastavitve
1009=Test omrežja
1010=Serijska vrata ne obstajajo ali so odprta.
1011=Odprite serijska vrata uspešno
1012=USB ni uspel odpreti
1013=Uspešno odprite USB
1014=Omrežje ni bilo mogoče odpreti
1015=Odprite omrežje uspešno
1016=Ni bilo mogoče prebrati parametrov
1017=Izklopite napravo
1018=Uspešno preklopite kožo
1019=Nasveti
1020=Ali ste prepričani, da želite zamenjati jezik %s?
1021=Če je stikalo uspešno, ponovno zaženite programsko opremo.
1022=Operacija ni uspela
1023=Operacija je uspela
1024=Shrani kot
1025=Datoteka je napačna
1026=Nobena naprava ni bila zaznana, ponovno odprite
1027=Ustavite kartico za branje
1028=Začni brati kartico
1029=Številka kartice EPC ne sme biti prazna
1030=Vnesite šestnajstiško število z besedami, na primer: 1234, 12345678
1031=Pisanje podatkov ne sme biti prazno
1032=Vrata so zasedena
1033=Zagon storitve TCP, vrata za poslušanje:%s
1034=Nehajte poslušati
1035=Izključite vse
1036=Izključeno
1037=Povezava
1038=serijska številka
1039=Čas
1040=Številka kartice
1041=dolžina
1042=Antena
1043=število krat
1044=IP
1045=vrata
1046=Stanje
1047=Podatki
1048=Prejmi:
1049=Pošlji:
1050=Baud rate:
1051=Omrežna vrata:
1052=Naprava SN:
1053=Različica vdelane programske opreme:
1054=Različica strojne opreme:
1055=Jezik:
1056=Serijska vrata
1057=USB
1058=Omrežje
1059=Odpri
1060=Zapri
1061=Scan port
1062=Skeniranje omrežja
1063=Izvozi
1064=Uvozi
1065=Zaprti rele
1066=Sprostite rele
1067=Parametri bralnika
1068=RF moč:
1069=hitrost prenosa zaporednih vrat:
1070=485 naslov (HEX):
1071=delovni frekvenčni pas:
1072=parametri Wieganda
1073=Način:
1074=interval izhoda podatkov(10ms):
1075=širina impulza(10us):
1076=interval impulza (100us):
1077=Nastavitve bralne kartice
1078=Komunikacijski vmesnik:
1079=Delovni način:
1080=Čas filtriranja (v sekundah):
1081=Povpraševalno območje:
1082=Začetni naslov(HEX):
1083=dolžina bajtov(HEX):
1084=Sproži efektivni čas (S):
1085=ena frekvenčna točka
1086=Odpri brenčalo
1087=Branje
1088=Nastavitve
1089=Obnovi privzeto vrednost
1090=kitajski pas
1091=ameriški pas
1092=korejski pas
1093=Evropski frekvenčni pas
1094=Najprej izhodni bajt
1095=Najprej izhodni nizek bajt
1096=način odgovora
1097=Aktivni način
1098=način aktiviranja
1099=Dobrodošli v ReaderSystem
1100=Različica sistema:
1101=Preveri posodobitve
1102=Omrežni parametri
1103=MAC naslov:
1104=Naslov IP:
1105=Maska podomrežja:
1106=Privzeti prehod:
1107=Lokalna vrata:
1108=Parameter WIFI
1109=SSID poti:
1110=WIFI geslo:
1111=Oddaljeni parameter
1112=Oddaljeni IP:
1113=Oddaljeno pristanišče:
1114=Ime domene DNS:
1115=Ex.www.google.com
1116=čas srčnega utripa:
1117=(0-255) enot *10sekund
1118=DHCP
1119=DNS
1120=Ponovni zagon
1121=Ime naprave:
1122=Lokalni IP:
1123=vrata za poslušanje:
1124=Začnite poslušati
1125=Dovoljenja za branje kartice
1126=Geslo:
1127=Začetni naslov(HEX):
1128=maska ​​podatkov(HEX):
1129=Nadzor izhoda
1130=Veljavni čas(S):
1131=Omogoči geslo
1132=funkcija maske
1133=Rele
1134=Število oznak:
1135=Interval poizvedb:
1136=EPC za hitro zapisovanje(HEX):
1137=Branje in zapisovanje
1138=Regija:
1139=Začetni naslov:(word/HEX)
1140=Dolžina branja/pisanja:(Word/HEX)
1141=Dostopno geslo: (HEX)
1142=Zapiši podatke:(HEX)
1143=Vračanje podatkov:
1144=Začni brati kartico
1145=Ustavi branje kartice
1146=Počisti
1147=Izvoz podatkov
1148=Napišite EPC
1149=Napiši
1150=Branje
1151=predpomnilnik
1152=protokol
1153=Filter
1200=
1201=
1202=
1203=
1204=
1205=
1206=Vstavljanje naprave
1207=
1208=
1209=
1220=vrednost Q:
1221=Konfiguracija antene
1222=Modul ne obstaja
1223=Aktivni način
1224=Opomba: Način delovanja nastavite na aktivni način.
1225=Seja:
1226=Poizvejte največji odzivni čas (* 100ms):
1227=Pridobi
1228=Ustavi
1229=GPRS test
1230=GPRS se zažene, počakajte ...
1231=GPRS se ne zažene
1232=SIM kartica ni vstavljena
1233=GPRS stanje je normalno
1234=GPRS je normalna, kartica SIM ni vstavljena
1235=GPRS status
1236=GPRS signal
1237=LBS
1238=Čas naprave
1239=Sinhronizacija
1240=Parametri GPS
1241=Interval prenosa
1242=Pridobite GPS
1243=Vklopite GPS
1244=GPRS parametri
1245=interval branja kartice (* 10ms):
1246=pogoj (OnlyForEPC):
1247=Geslo ali maska
1248=Istočasna maska ​​gesla
1249=Število krat
1250=Čas poizvedbe (* 100ms)
1251=temperatura
1252=Intenzivno branje kartice
1253=najnovejša različica